@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
*{
	box-sizing: border-box;
}

.btns{
	background: black;
	color: white;
	cursor:pointer;
	padding: 0px 20px 0px 20px;
	margin-left: 15px;
	float: right;
	height: 2.6rem;
	margin-top: 3px;
	
}
@media(max-width: 500px){
	.btns{	
	padding: 0px 12px 0px 12px;
	}
}

.regblock{
	margin: 0 auto;
	max-width: 80%;
	border-radius: 10px;
	border: 1px solid black;
}
.keret{
	text-align: left;
	padding: 5px;
	margin: 20px;
}
@media(max-width: 500px){
	.regblock{
		max-width: 90%;
	}
}
.mentszoveg{
	color: green;
	text-align: center;
	font-size: 3.5vh;
	padding: 0rem 2rem 0rem 2rem;
}

.foot{
	margin-top: 10vh;
	width: 100%;
	min-height: 6rem;
	justify-content: center;
	text-align: center;
	background: black;
	z-index: 22;
	padding: 5px;
}
.footertitle{
	font-size: 0.9rem;
	padding-bottom: 0.5rem;
	padding-top: 0.2rem;
	color: white;
	float: left;
	
}